kernel: make the ubi attach patch check for a valid ubi magic rather than a tar magic
[openwrt/svn-archive/archive.git] / tools / sparse /
2014-04-12 John Crispinsparse: add as a new package selectable from the config